/* CSS Document */
.pcOnly{display:block!important;}
.spOnly{display:none!important;}
.right{float:right;}
.left{float:left;}
.wrap10{width:1000px;margin:0 auto;}
.wrapMax{width:100%;}
.flexWrap{display:flex;flex-wrap:wrap;}
/*=====タイトル=====*/
.h2under2{font-size:28px;border-bottom:5px double #000;text-align:center;margin-bottom:20px;font-family: 'Lora', serif;letter-spacing:2px;padding-bottom:20px;line-height:28px;}
.h2under2 + p{text-align:center;margin-bottom:30px;}
.h2under{border-bottom:5px double #000;margin-bottom:30px;font-size:16px;font-weight:bold;padding-bottom:5px;letter-spacing:2px;}
.titleWrap{background-color:#141414;padding:35px 0;}
.titleWrap h2,.titleWrap p{color:#fff;text-align:center;}
.titleWrap h2{margin-bottom:30px;font-family: 'Questrial', sans-serif;}

/*=====テキスト関連=====*/
.text_overflow{margin-top:10px;font-size:12px;line-height:24px;text-align: justify;}
/*=====ボタン=====*/
.viewAll{text-align:right;margin-top:40px;}
.viewAll a{border:2px solid #000;padding:1px 5px;}
/*=====下層ページ共通=====*/
.shopSearchWrap.detail .titleWrap{padding:15px 0;}
.shopSearchWrap.detail h2{margin-bottom:0;}
.detailListWrap{background-color:#eae9e4;}
.titleWrap.detail h2{margin-bottom:0;text-align:left;font-size:28px;}
.titleWrap.detail h2 img{height:40px;width:auto;margin-right:20px;}
.listWrap{padding:40px 0 65px 0;}
.pageWrap p{margin:10px 0;text-align:left;}
.pageWrap.bottom{text-align:right;margin-top:35px;}
.pageWrap.bottom p{margin-top:0;}
.pagenationWrap{display:inline-block;}
.pagenation {display:flex;flex-wrap: wrap;}
.pagenation li{margin-right:7px;}
.pagenation li:last-of-type{margin-right:0;}
.pagenation li a{display:block;border:2px solid #000;line-height:14px;background-color:#fff;padding:4px 7px;}
.pagenation li a:hover{background-color:#000;color:#fff;}
.pagenation .now{background-color:#000;color:#fff;}

/*=====HEADER=====*/
header{padding:20px 0;border-bottom:1px solid #000;}
header h1{width:260px;}
/*.headRight{width:460px;}*/
.headBtn{width:185px;float:right;margin-right:40px;}
.headBtn h2{font-size:14px;text-align:center;position: relative;display: inline-block;padding: 0 49px;font-family: 'Questrial', sans-serif;}
.headBtn h2:before,.headBtn h2:after{content: '';position: absolute;top: 50%;display: inline-block;width: 40px;height: 2px;border-top: solid 1px black;border-bottom: solid 1px black;}
.headBtn h2:before {left:0;}
.headBtn h2:after {right: 0;}
.hBtnWrap{display:flex;justify-content: space-around;}
.hBtnWrap a{display:block;font-size:30px;}
.menuBtn{width:50px;}
.lineBtn{float:right;margin-top:25px;margin-right:20px;}
.lineBtn a{font-size:30px;}

.search{width:300px;float:right;margin-top:20px;margin-right: 20px;}

/*=====DOROWER=====*/
.navHead{display:flex;justify-content: flex-end;align-items:center;border-bottom:1px solid #fff;padding:17px 20px;}
.navHead h2{font-size:36px;font-weight:bold;color:#fff;margin-right:auto;}
.navHead div{width:40px;margin-left:20px;}
.navHead div a{display:block;text-align:center;color:#fff!important;font-size:40px;}
.navHead div:first-of-type{text-align:center;}
.navHead img{height:35px;width:auto;}
.navCont{padding:15px 20px;border-bottom:1px solid #fff;}
.navCont h3{color:#fff;font-size:28px;font-weight:bold;line-height:56px;}
.navCont a{color:#fff!important;display:block;font-size:25px;line-height:56px;position: relative;}
.navCont:nth-of-type(n+3) a:hover{text-decoration: underline;}


.navCont > div{display:flex;}
.navCont > div div{width:calc(100%/4);margin:0 15px;}
.navCont > div div:first-of-type{margin-left:0;}
.navCont > div div:last-of-type{margin-right:0;}
.navCont > div div a{text-align:center;color:#fff!important;display:block;font-size:14px;margin-top:10px;line-height:28px;}
.navCont.navFoot{border-bottom:none;}
.navCont.navFoot .contactBtn{background-color:#fff;color:#000!important;text-align:center;width:400px;font-weight:bold;margin-top:10px;}
/*=====FOOTER=====*/
footer{text-align:center;}
footer p{font-size:12px;text-align:center;padding:20px 0;}
footer .toTop{background-color:beige;padding:20px 0;}
footer .toTop a{width:50px;margin:0 auto;display:block;}
footer .sponsorWrap{display:flex;flex-wrap: wrap;padding:40px 0 25px 0;}
footer .sponsorWrap div{width:calc(100%/6);padding:20px;}

@media screen and (max-width: 736px) {
.pcOnly{display:none!important;}
.spOnly{display:block!important;}
.wrap10{width:90%;margin:0 auto;}
br.spOnly{display:inline-block!important;}

header{border-bottom:none;padding-bottom:0;padding:10px 0;}
header h1{margin:0 auto;float:none!important;width:60%;}
.headRight{width:100%;float: none;}
.search{width:100%;float:none;margin-top:10px;}
.search input{width:100%;}
.search #cse-search-box input[type="text"] {
    width:260px;
    height:18px;
}
.navHead h2{font-size:24px;}
.navHead div{margin-left:5px;}
.navHead div a{font-size:24px;}
.navCont.navFoot{padding-bottom:50px;}
.navCont.navFoot .contactBtn{width:100%;margin-bottom:10px;}
.navCont h3{color:#fff;font-size:14px;font-weight:bold;line-height:32px;}
.navCont a{font-size:14px;line-height:32px;}
.navCont > div div{width:calc(100%/4);margin:0 8px;}
.navCont > div div a{text-align:center;color:#fff!important;display:block;font-size:9px;margin-top:10px;line-height:18px;}
footer .footNavWrap div a{width:65px;display: block;margin:0 auto;}

footer .sponsorWrap{padding:20px 0;}
footer .sponsorWrap div{width:calc(100%/3);padding:10px 5px;}
footer .footFixed{position: fixed; background-color:rgba(0,0,0,0.8);height: 70px;bottom:0;width:100%;z-index: 1001;}
footer .footNavWrap{display: flex;height: 70px;padding:10px;width:100%;}
footer .footNavWrap > div{width:calc(100%/3);}
footer .footNavWrap div img{width:100%;margin:0 auto;}
footer .sponsorWrap{padding-bottom:20px;}
footer p{padding-top:10px;margin-bottom:70px;}
.spMenuBtn div{width:65px;margin:0 auto;}

.h2under2{font-size:22px;line-height:22px;padding-bottom:15px;margin-bottom:13px;}
.h2under2 + p{text-align:center;margin-bottom:15px;}

.text_overflow{margin-top:10px;font-size:14px;line-height:24px;}
.viewAll{margin-top:15px;}
.viewAll a{border:1px solid #000;}

/*=====タイトル=====*/
.titleWrap{padding:15px 0;}

/*=====下層ページ共通=====*/
.listWrap{padding:20px 0 30px 0;}
.titleWrap.detail h2{margin-bottom:0;text-align:left;font-size:20px;}
.pagenationWrap{width:100%;}
.pageWrap p{font-size:12px;}
.pagenation{justify-content: space-between;}
.pageWrap.bottom{text-align:right;margin-top:25px;}
.titleWrap.detail h2 img{height:25px;}



}